.frame-type-table {
    overflow-x: auto;
}

table {
    border-collapse: collapse;
    width: 100%;
    overflow-y: scroll;
}

thead {
    border-bottom: 1px solid $accent-color;
    border-top: 2px solid $accent-color;
}

tbody {
    border-bottom: 2px solid $accent-color;
}

th {
    text-align: left;
}

th, td {
    padding: 10px;
}

tr:hover {
    background-color: $footer-color;

    @media(prefers-color-scheme: dark) {
      background-color: $dark-footer-color;
    }
}
